.boxname {text-align:center;}
.boxname a{color:#13140d; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none;}
.boxname a:hover{text-decoration:underline;}

.boxprice{color:#111111; font-size:13px; line-height:16px; text-align:center; font-weight:bold;}
.tellafr_input{width:80%;}

#lahguages #languagesContent{text-align:center;}

.box1_body{color:#333333; font-size:11px;}
.box1_body a{color:#333333; font-size:11px; font-weight:normal; text-decoration:underline;}
.box1_body a:hover{text-decoration:none;}

.box1_body b a{color:#7f7f7f; font-size:11px; line-height:21px; font-weight:bold; text-decoration:none; font-family:Tahoma}
.box1_body b a:hover{text-decoration:underline;}



#orderhistoryContent a img{ margin-bottom:15px;}
#orderhistory .box1_body a img{ margin-bottom:0;}

/* ----------------------- BOXES ------------------------- */
.box_head{color:#ffffff; font-size:18px; text-transform:capitalize; font-weight:bold; width:100%;}
.box_head .topback .inner1{background:url(../images/box2_left_top_bg.gif) no-repeat left top; padding-left:10px;}
.box_head .topback .inner2{background:url(../images/box2_right_top_bg.gif) no-repeat right top; padding-right:10px;}
.box_head .topback .inner3{background:url(../images/box2_top_bg.gif) repeat-x left top; height:15px;}

.box_head .midback .inner1{background:url(../images/box_head_bg9.gif) repeat-x left top #303030; width:100%;}
.box_head .midback .inner2{background:url(../images/box_head_bg7.gif) repeat-y left top; width:100%;}
.box_head .midback .inner3{background:url(../images/box_head_bg8.gif) repeat-y right top; width:100%;}
.box_head .midback .inner4{background:url(../images/box_head_bg10.gif) no-repeat left top; width:100%;}
.box_head .midback .inner5{background:url(../images/box_head_bg11.gif) no-repeat right top; width:100%;}
.box_head .midback .inner6{background:url(../images/box_head_bg5.gif) repeat-x left bottom; width:100%;}
.box_head .midback .inner7{background:url(../images/box_head_bg4.gif) no-repeat left bottom; width:100%;}
.box_head .midback .inner8{background:url(../images/box_head_bg6.gif) no-repeat right bottom; width:100%;}
.box_head .midback .inner9{padding:1px 5px 10px 16px; font-family:Tahoma;color:#ffffff; font-size:13px; text-transform:uppercase; font-weight:bold; }

.box_head a{text-decoration:none;color:#ffffff;}
.box_head a:hover{text-decoration:underline}




.box{margin-bottom:10px; width:100%;}
.box .box_inner1{ background:url(../images/box5_side_top2x.gif) repeat-x left top #fafafa;}
.box .background-top-4{ width:100%; background:url(../images/box5_side.gif) repeat-y left top;}
.box .background-top-left-4{width:100%; background:url(../images/box5_side.gif) repeat-y right top;}
.box .background-top-right-4{width:100%; background:url(../images/box51_side.gif) repeat-x left bottom;}
.box .background-bottom-left-4{width:100%; background:none}
.box .background-bottom-right-4{width:100%; background:none;}
.box .background-bottom-right-44{width:100%; background:url(../images/box5_bg4-2.gif) no-repeat left bottom;}
.box .box-indent{padding:21px 12px 28px 16px; overflow:hidden; background:url(../images/box5_bg6-2.gif) no-repeat right bottom;}













.box select{width:100% !important; height:22px; border:solid 1px #d4d0c8; color:#8a8a8a; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.box_body {margin:0; color:#212121; font-family:tahoma; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.box_body a {color:#212121; text-decoration:none;}
.box_body a:hover {text-decoration:underline;}

.box_body ul {margin:0; padding:0; list-style:none;}
.box_body ul li {padding:6px 0 4px 27px;}
.box_body ul li a {text-decoration:underline;  padding-left:12px;}
.box_body ul li a:hover {text-decoration:none;}

.box_body ol {margin:0; padding:0; list-style:none;}
.box_body ol li {padding:6px 0 2px 17px;}
.box_body ol li a {text-decoration:underline;  padding-left:10px;}
.box_body ol li a:hover {text-decoration:none;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}
#categories ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#categories li{color:#006be3; font-size:12px; line-height:16px; background:url(../images/list_background1.gif) no-repeat 5px 12px; padding-left:0; text-decoration:none; font-weight:normal;}
#categories li.category-products{color:#006be3; font-size:12px; line-height:16px;  background:url(../images/list_background1.gif) no-repeat 17px 12px; text-decoration:none; font-weight:normal; padding:2px 0 2px 0;}
#categories li span.top-span{display:block; padding:3px 0 5px 0; background:url(../images/list_background.gif) repeat-x left top;}
#categories li.category-products span.top-span{display:block; padding:2px 0 2px 20px; }
#categories li.category-products span.top-span a{color:#006be3;}
#categories li.category-products span.top-span a:hover{text-decoration:none;}
#categories li.category-top_un span.top-span{display:block; background:url(../images/list_background1x.gif) no-repeat 17px 11px;}
#categories li a{color:#006be3; font-size:12px; line-height:18px; text-decoration:underline; padding-left:19px; display:block;}
#categories li a:hover{text-decoration:none;}


#categories .box{margin-bottom:10px; width:100%;}
#categories .box .box_inner1{ background:url(../images/box5_side_top.gif) repeat-x left top #fafafa;}
#categories .box .background-top-4{ width:100%; background:url(../images/box5_side.gif) repeat-y left top;}
#categories .box .background-top-left-4{width:100%; background:url(../images/box5_side.gif) repeat-y right top;}
#categories .box .background-top-right-4{width:100%; background:url(../images/box51_side.gif) repeat-x left bottom;}
#categories .box .background-bottom-left-4{width:100%; background:none}
#categories .box .background-bottom-right-4{width:100%; background:none;}
#categories .box .background-bottom-right-44{width:100%; background:url(../images/box5_bg4.gif) no-repeat left bottom;}
#categories .box .box-indent{padding:10px 13px 36px 11px; overflow:hidden; background:url(../images/box5_bg6.gif) no-repeat right bottom;}




#categories .box_body_2 ul{list-style:none; list-style-position:outside; font-family:Tahoma; margin-left:5px; margin-top:5px;}
#categories .box_body_2 li{color:#0088cc; font-size:11px; line-height:18px; background:none; padding-left:0; text-decoration:none; font-weight:bold;}
#categories .box_body_2 li a{color:#0088cc; font-size:11px; line-height:18px; text-decoration:none; font-weight:bold; padding-left:16px; display:inline}
#categories .box_body_2 li a:hover{text-decoration:underline}



#information {}
#information ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#information li{color:#a1b07c; font-size:12px; line-height:16px; background:url(../images/list_background1.gif) no-repeat 5px 12px; padding-left:0; text-decoration:none; font-weight:normal;}
#information li.category-products{color:#ffffff; font-size:12px; line-height:16px;  background:url(../images/list_background11.gif) no-repeat 17px 12px; text-decoration:none; font-weight:normal; padding:2px 0 2px 0;}
#information li span.top-span{display:block; padding:3px 0 5px 0; background:url(../images/list_background.gif) repeat-x left top;}
#information li.category-products span.top-span{display:block; padding:2px 0 2px 20px; }
#information li.category-products span.top-span a{color:#ffffff;}
#information li.category-products span.top-span a:hover{text-decoration:none;}
#information li.category-top_un span.top-span{display:block; background:url(../images/list_background1x.gif) no-repeat 17px 11px;}
#information li a{color:#006be3; font-size:12px; line-height:18px; text-decoration:underline; padding-left:19px; display:block;}
#information li a:hover{text-decoration:none;}



#information .box{margin-bottom:10px; width:100%;}
#information .box .box_inner1{ background:url(../images/box5_side_top2.gif) repeat-x left top #fafafa;}
#information .box .background-top-4{ width:100%; background:url(../images/box5_side.gif) repeat-y left top;}
#information .box .background-top-left-4{width:100%; background:url(../images/box5_side.gif) repeat-y right top;}
#information .box .background-top-right-4{width:100%; background:url(../images/box51_side.gif) repeat-x left bottom;}
#information .box .background-bottom-left-4{width:100%; background:none}
#information .box .background-bottom-right-4{width:100%; background:none;}
#information .box .background-bottom-right-44{width:100%; background:url(../images/box5_bg4-2.gif) no-repeat left bottom;}
#information .box .box-indent{padding:10px 13px 26px 11px; overflow:hidden;}





#moreinformation {}
#moreinformation ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#moreinformation li{color:#a1b07c; font-size:12px; line-height:16px; background:url(../images/list_background1.gif) no-repeat 5px 12px; padding-left:0; text-decoration:none; font-weight:normal;}
#moreinformation li.category-products{color:#ffffff; font-size:12px; line-height:16px;  background:url(../images/list_background11.gif) no-repeat 17px 12px; text-decoration:none; font-weight:normal; padding:2px 0 2px 0;}
#moreinformation li span.top-span{display:block; padding:3px 0 5px 0; background:url(../images/list_background.gif) repeat-x left top;}
#moreinformation li.category-products span.top-span{display:block; padding:2px 0 2px 20px; }
#moreinformation li.category-products span.top-span a{color:#ffffff;}
#moreinformation li.category-products span.top-span a:hover{text-decoration:none;}
#moreinformation li.category-top_un span.top-span{display:block; background:url(../images/list_background1x.gif) no-repeat 17px 11px;}
#moreinformation li a{color:#006be3; font-size:12px; line-height:18px; text-decoration:underline; padding-left:19px; display:block;}
#moreinformation li a:hover{text-decoration:none;}



#moreinformation .box{margin-bottom:10px; width:100%;}
#moreinformation .box .box_inner1{ background:url(../images/box5_side_top2x.gif) repeat-x left top #fafafa;}
#moreinformation .box .background-top-4{ width:100%; background:url(../images/box5_side.gif) repeat-y left top;}
#moreinformation .box .background-top-left-4{width:100%; background:url(../images/box5_side.gif) repeat-y right top;}
#moreinformation .box .background-top-right-4{width:100%; background:url(../images/box51_side.gif) repeat-x left bottom;}
#moreinformation .box .background-bottom-left-4{width:100%; background:none}
#moreinformation .box .background-bottom-right-4{width:100%; background:none;}
#moreinformation .box .background-bottom-right-44{width:100%; background:url(../images/box5_bg4-2.gif) no-repeat left bottom;}
#moreinformation .box .box-indent{padding:10px 13px 26px 11px; overflow:hidden;}





#bestsellers {}
#bestsellers ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#bestsellers li{color:#696969; font-size:11px; line-height:16px; background:url(../images/list_background1x.gif) no-repeat 0 12px; padding-left:0; text-decoration:none; font-weight:normal;}
#bestsellers li.category-products{color:#696969; font-size:11px; line-height:16px;  background:url(../images/list_background1x.gif) no-repeat 16px 12px; text-decoration:none; font-weight:normal; padding:2px 0 2px 0;}
#bestsellers li span.top-span{display:block; padding:4px 0 5px 0; background:url(../images/list_background.gif) repeat-x left top;}
#bestsellers li.category-products span.top-span{display:block; padding:2px 0 2px 10px; }
#bestsellers li.category-top_un span.top-span{display:block; background:url(../images/spacer.gif) no-repeat left top;}
#bestsellers li a{color:#696969; font-size:11px; line-height:16px; text-decoration:none; font-weight:normal; padding-left:0; display:block;}
#bestsellers li a:hover{text-decoration:underline}





#ezpages {}
#ezpages ul{list-style:none; list-style-position:outside; font-family:Tahoma}
#ezpages li{color:#a1b07c; font-size:12px; line-height:16px; background:url(../images/list_background1.gif) no-repeat 5px 12px; padding-left:0; text-decoration:none; font-weight:normal;}
#ezpages li.category-products{color:#ffffff; font-size:12px; line-height:16px;  background:url(../images/list_background11.gif) no-repeat 17px 12px; text-decoration:none; font-weight:normal; padding:2px 0 2px 0;}
#ezpages li span.top-span{display:block; padding:3px 0 5px 0; background:url(../images/list_background.gif) repeat-x left top;}
#ezpages li.category-products span.top-span{display:block; padding:2px 0 2px 20px; }
#ezpages li.category-products span.top-span a{color:#ffffff;}
#ezpages li.category-products span.top-span a:hover{text-decoration:none;}
#ezpages li.category-top_un span.top-span{display:block; background:url(../images/list_background1x.gif) no-repeat 17px 11px;}
#ezpages li a{color:#006be3; font-size:12px; line-height:18px; text-decoration:underline; padding-left:19px; display:block;}
#ezpages li a:hover{text-decoration:none;}



#ezpages .box{margin-bottom:10px; width:100%;}
#ezpages .box .box_inner1{ background:url(../images/box5_side_top2.gif) repeat-x left top #fafafa;}
#ezpages .box .background-top-4{ width:100%; background:url(../images/box5_side.gif) repeat-y left top;}
#ezpages .box .background-top-left-4{width:100%; background:url(../images/box5_side.gif) repeat-y right top;}
#ezpages .box .background-top-right-4{width:100%; background:url(../images/box51_side.gif) repeat-x left bottom;}
#ezpages .box .background-bottom-left-4{width:100%; background:none}
#ezpages .box .background-bottom-right-4{width:100%; background:none;}
#ezpages .box .background-bottom-right-44{width:100%; background:url(../images/box5_bg4-2.gif) no-repeat left bottom;}
#ezpages .box .box-indent{padding:10px 13px 26px 11px; overflow:hidden;}




#orderhistory {}
#orderhistory .box_body img {padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox .box{background:none; margin-bottom:4px; width:100%;}
#bannerbox .box .inbox1{background:none;}
#bannerbox .box .inbox2{background:none;}
#bannerbox .background-top-4{background:none; width:100%;}
#bannerbox .background-top-left-4{background:none; width:100%;}
#bannerbox .background-top-right-4{background:none; width:100%;}
#bannerbox .background-bottom-left-4{background:none; width:100%;}
#bannerbox .background-bottom-right-4{background:none; padding:0;}
#bannerbox .box-indent{padding:0; background:none;}


#bannerbox .box_head{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:bold; border-bottom:solid 1px #6da1d6; padding-bottom:6px; width:98%; display:none;}
#bannerbox.box .box_body {padding:0 0 0 0;}


#bannerbox2 .box_head{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:bold; border-bottom:solid 1px #6da1d6; padding-bottom:6px; width:98%; display:none;}
#bannerbox2.box .box_body {padding:0 0 0 0;}

#bannerboxall .box_head{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:bold; border-bottom:solid 1px #6da1d6; padding-bottom:6px; width:98%; display:none;}
#bannerboxall.box .box_body {padding:0 0 0 0;}


#bannerbox2 .box{background:none; margin-bottom:4px; width:100%;}
#bannerbox2 .box .inbox1{background:none;}
#bannerbox2 .box .inbox2{background:none;}
#bannerbox2 .background-top-4{background:none; width:100%;}
#bannerbox2 .background-top-left-4{background:none; width:100%;}
#bannerbox2 .background-top-right-4{background:none; width:100%;}
#bannerbox2 .background-bottom-left-4{background:none; width:100%;}
#bannerbox2 .background-bottom-right-4{background:none; padding:0;}
#bannerbox2 .box-indent{padding:0; background:none;}


#bannerboxall .box{background:none; margin-bottom:4px; width:100%;}
#bannerboxall .box .inbox1{background:none;}
#bannerboxall .box .inbox2{background:none;}
#bannerboxall .background-top-4{background:none; width:100%;}
#bannerboxall .background-top-left-4{background:none; width:100%;}
#bannerboxall .background-top-right-4{background:none; width:100%;}
#bannerboxall .background-bottom-left-4{background:none; width:100%;}
#bannerboxall .background-bottom-right-4{background:none; padding:0;}
#bannerboxall .box-indent{padding:0; background:none;}





/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {}
#reviews img {}


#featured {}
#featured .box_head{color:#ffffff; font-size:18px; text-transform:capitalize; font-weight:bold; width:100%;}
#featured .box_head .topback .inner1{background:url(../images/box3_left_top_bg.gif) no-repeat left top; padding-left:10px;}
#featured .box_head .topback .inner2{background:url(../images/box3_right_top_bg.gif) no-repeat right top; padding-right:10px;}
#featured .box_head .topback .inner3{background:url(../images/box3_top_bg.gif) repeat-x left top; height:12px;}

#featured .box_head .midback .inner1{background:url(../images/box3_head_bg9.gif) repeat-x left top #f4f4f4; width:100%;}
#featured .box_head .midback .inner2{background:url(../images/box3_head_bg7.gif) repeat-y left top; width:100%;}
#featured .box_head .midback .inner3{background:url(../images/box3_head_bg8.gif) repeat-y right top; width:100%;}
#featured .box_head .midback .inner4{background:url(../images/box3_head_bg10.gif) no-repeat left top; width:100%;}
#featured .box_head .midback .inner5{background:url(../images/box3_head_bg11.gif) no-repeat right top; width:100%;}
#featured .box_head .midback .inner6{background:url(../images/box3_head_bg5.gif) repeat-x left bottom; width:100%;}
#featured .box_head .midback .inner7{background:url(../images/box3_head_bg4.gif) no-repeat left bottom; width:100%;}
#featured .box_head .midback .inner8{background:url(../images/box3_head_bg6.gif) no-repeat right bottom; width:100%;}
#featured .box_head .midback .inner9{padding:5px 5px 10px 16px; font-family:Tahoma;color:#393939; font-size:13px; text-transform:uppercase; font-weight:bold;}

#featured .box_head a{text-decoration:none;color:#393939;}
#featured .box_head a:hover{text-decoration:underline}


#featured .box{margin-bottom:10px; width:100%;}
#featured .box .box_inner1{ background:url(../images/box5_side_top2xx.gif) repeat-x left top #f4f4f4;}
#featured .box .background-top-4{ width:100%; background:url(../images/box5_side2.gif) repeat-y left top;}
#featured .box .background-top-left-4{width:100%; background:url(../images/box5_side2.gif) repeat-y right top;}
#featured .box .background-top-right-4{width:100%; background:url(../images/box51_side2.gif) repeat-x left bottom;}
#featured .box .background-bottom-left-4{width:100%; background:none}
#featured .box .background-bottom-right-4{width:100%; background:none;}
#featured .box .background-bottom-right-44{width:100%; background:url(../images/box5_bg4-3.gif) no-repeat left bottom;}
#featured .box .box-indent{padding:11px 0 20px 16px; overflow:hidden; background:url(../images/box5_bg6-3.gif) no-repeat right bottom;}


#whatsnew {}
#whatsnew .box_head{color:#ffffff; font-size:18px; text-transform:capitalize; font-weight:bold; width:100%;}
#whatsnew .box_head .topback .inner1{background:url(../images/box3_left_top_bg.gif) no-repeat left top; padding-left:10px;}
#whatsnew .box_head .topback .inner2{background:url(../images/box3_right_top_bg.gif) no-repeat right top; padding-right:10px;}
#whatsnew .box_head .topback .inner3{background:url(../images/box3_top_bg.gif) repeat-x left top; height:12px;}

#whatsnew .box_head .midback .inner1{background:url(../images/box3_head_bg9.gif) repeat-x left top #f4f4f4; width:100%;}
#whatsnew .box_head .midback .inner2{background:url(../images/box3_head_bg7.gif) repeat-y left top; width:100%;}
#whatsnew .box_head .midback .inner3{background:url(../images/box3_head_bg8.gif) repeat-y right top; width:100%;}
#whatsnew .box_head .midback .inner4{background:url(../images/box3_head_bg10.gif) no-repeat left top; width:100%;}
#whatsnew .box_head .midback .inner5{background:url(../images/box3_head_bg11.gif) no-repeat right top; width:100%;}
#whatsnew .box_head .midback .inner6{background:url(../images/box3_head_bg5.gif) repeat-x left bottom; width:100%;}
#whatsnew .box_head .midback .inner7{background:url(../images/box3_head_bg4.gif) no-repeat left bottom; width:100%;}
#whatsnew .box_head .midback .inner8{background:url(../images/box3_head_bg6.gif) no-repeat right bottom; width:100%;}
#whatsnew .box_head .midback .inner9{padding:5px 5px 10px 16px; font-family:Tahoma;color:#393939; font-size:13px; text-transform:uppercase; font-weight:bold;}
#whatsnew .box_head a{text-decoration:none;color:#393939;}
#whatsnew .box_head a:hover{text-decoration:underline}

#whatsnew .box{margin-bottom:10px; width:100%;}
#whatsnew .box .box_inner1{ background:url(../images/box5_side_top2xx.gif) repeat-x left top #f4f4f4;}
#whatsnew .box .background-top-4{ width:100%; background:url(../images/box5_side2.gif) repeat-y left top;}
#whatsnew .box .background-top-left-4{width:100%; background:url(../images/box5_side2.gif) repeat-y right top;}
#whatsnew .box .background-top-right-4{width:100%; background:url(../images/box51_side2.gif) repeat-x left bottom;}
#whatsnew .box .background-bottom-left-4{width:100%; background:none}
#whatsnew .box .background-bottom-right-4{width:100%; background:none;}
#whatsnew .box .background-bottom-right-44{width:100%; background:url(../images/box5_bg4-3.gif) no-repeat left bottom;}
#whatsnew .box .box-indent{padding:11px 0 20px 16px; overflow:hidden; background:url(../images/box5_bg6-3.gif) no-repeat right bottom;}



#specials {}
#specials .box_head{color:#ffffff; font-size:18px; text-transform:capitalize; font-weight:bold; width:100%;}
#specials .box_head .topback .inner1{background:url(../images/box3_left_top_bg.gif) no-repeat left top; padding-left:10px;}
#specials .box_head .topback .inner2{background:url(../images/box3_right_top_bg.gif) no-repeat right top; padding-right:10px;}
#specials .box_head .topback .inner3{background:url(../images/box3_top_bg.gif) repeat-x left top; height:12px;}

#specials .box_head .midback .inner1{background:url(../images/box3_head_bg9.gif) repeat-x left top #f4f4f4; width:100%;}
#specials .box_head .midback .inner2{background:url(../images/box3_head_bg7.gif) repeat-y left top; width:100%;}
#specials .box_head .midback .inner3{background:url(../images/box3_head_bg8.gif) repeat-y right top; width:100%;}
#specials .box_head .midback .inner4{background:url(../images/box3_head_bg10.gif) no-repeat left top; width:100%;}
#specials .box_head .midback .inner5{background:url(../images/box3_head_bg11.gif) no-repeat right top; width:100%;}
#specials .box_head .midback .inner6{background:url(../images/box3_head_bg5.gif) repeat-x left bottom; width:100%;}
#specials .box_head .midback .inner7{background:url(../images/box3_head_bg4.gif) no-repeat left bottom; width:100%;}
#specials .box_head .midback .inner8{background:url(../images/box3_head_bg6.gif) no-repeat right bottom; width:100%;}
#specials .box_head .midback .inner9{padding:5px 5px 10px 16px; font-family:Tahoma;color:#393939; font-size:13px; text-transform:uppercase; font-weight:bold; ;}
#specials .box_head a{text-decoration:none;color:#393939;}
#specials .box_head a:hover{text-decoration:underline}

#specials .box{margin-bottom:10px; width:100%;}
#specials .box .box_inner1{ background:url(../images/box5_side_top2xx.gif) repeat-x left top #f4f4f4;}
#specials .box .background-top-4{ width:100%; background:url(../images/box5_side2.gif) repeat-y left top;}
#specials .box .background-top-left-4{width:100%; background:url(../images/box5_side2.gif) repeat-y right top;}
#specials .box .background-top-right-4{width:100%; background:url(../images/box51_side2.gif) repeat-x left bottom;}
#specials .box .background-bottom-left-4{width:100%; background:none}
#specials .box .background-bottom-right-4{width:100%; background:none;}
#specials .box .background-bottom-right-44{width:100%; background:url(../images/box5_bg4-3.gif) no-repeat left bottom;}
#specials .box .box-indent{padding:11px 0 20px 16px; overflow:hidden; background:url(../images/box5_bg6-3.gif) no-repeat right bottom;}





#reviews {}
#reviews .box_head{color:#ffffff; font-size:18px; text-transform:capitalize; font-weight:bold; width:100%;}
#reviews .box_head .topback .inner1{background:url(../images/box3_left_top_bg.gif) no-repeat left top; padding-left:10px;}
#reviews .box_head .topback .inner2{background:url(../images/box3_right_top_bg.gif) no-repeat right top; padding-right:10px;}
#reviews .box_head .topback .inner3{background:url(../images/box3_top_bg.gif) repeat-x left top; height:12px;}

#reviews .box_head .midback .inner1{background:url(../images/box3_head_bg9.gif) repeat-x left top #f4f4f4; width:100%;}
#reviews .box_head .midback .inner2{background:url(../images/box3_head_bg7.gif) repeat-y left top; width:100%;}
#reviews .box_head .midback .inner3{background:url(../images/box3_head_bg8.gif) repeat-y right top; width:100%;}
#reviews .box_head .midback .inner4{background:url(../images/box3_head_bg10.gif) no-repeat left top; width:100%;}
#reviews .box_head .midback .inner5{background:url(../images/box3_head_bg11.gif) no-repeat right top; width:100%;}
#reviews .box_head .midback .inner6{background:url(../images/box3_head_bg5.gif) repeat-x left bottom; width:100%;}
#reviews .box_head .midback .inner7{background:url(../images/box3_head_bg4.gif) no-repeat left bottom; width:100%;}
#reviews .box_head .midback .inner8{background:url(../images/box3_head_bg6.gif) no-repeat right bottom; width:100%;}
#reviews .box_head .midback .inner9{padding:5px 5px 10px 16px; font-family:Tahoma;color:#393939; font-size:13px; text-transform:uppercase; font-weight:bold;}
#reviews .box_head a{text-decoration:none;color:#393939;}
#reviews .box_head a:hover{text-decoration:underline}

#reviews .box{margin-bottom:10px; width:100%;}
#reviews .box .box_inner1{ background:url(../images/box5_side_top2xx.gif) repeat-x left top #f4f4f4;}
#reviews .box .background-top-4{ width:100%; background:url(../images/box5_side2.gif) repeat-y left top;}
#reviews .box .background-top-left-4{width:100%; background:url(../images/box5_side2.gif) repeat-y right top;}
#reviews .box .background-top-right-4{width:100%; background:url(../images/box51_side2.gif) repeat-x left bottom;}
#reviews .box .background-bottom-left-4{width:100%; background:none}
#reviews .box .background-bottom-right-4{width:100%; background:none;}
#reviews .box .background-bottom-right-44{width:100%; background:url(../images/box5_bg4-3.gif) no-repeat left bottom;}
#reviews .box .box-indent{padding:11px 0 20px 16px; overflow:hidden; background:url(../images/box5_bg6-3.gif) no-repeat right bottom;}







#manufacturerinfo {}



#productnotifications {}


/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search input.s_input{width:184px; height:21px; color:#000000; font-size:12px; font-family:Arial, Helvetica, sans-serif; border:solid 1px #000000}
#search a{color:#000000; font-size:12px; text-decoration:underline;}
#search a:hover{text-decoration:none;}













#manufacturers {}


#currencies {}



#tellafriend {}



#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}


#whosonline {}



#documentcategories {}

#shoppingcart {}




